@charset "utf-8";
@media (max-width: 760px) {
.container{width: 100%; padding: 0px 15px;}
*{font-size: 14px;}
.header .container{background: #fff;}
.navBtn{display: block;position:absolute;z-index:9999;width:30px;height:30px;right:15px;top:35px;transform:translateY(-50%);transition:all 0.3s;opacity:1}
.header .nav{display: none;}
.navBtn span{display:block;width:100%;height:1px;transition:all .36s;background:#333;margin-top:10px;}
.navBtn span:nth-child(2){width:60%}
.navBtn.on span:nth-child(1){transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);margin-top:24px} 
.navBtn.on span:nth-child(2){opacity:0}
.navBtn.on span:nth-child(3){transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);margin-top:-12px}
.header_con{background: #fff;}
.header_con .nav_ul li{ width: 100%;}
.header .li_item{ line-height: 45px;}
.nav_sub_ul{ position: unset; box-shadow: unset;}

.home_hexin {padding: 0px;}
.hexin_item{ width: 100%; margin: 25px 0px; gap:0px;}
.home_hexin .flex{ display: block;}
.hexin_icon{width: 60px;height: 60px; line-height: 60px;}
.hexin_title{ font-size: 16px;}
.hexin_info{ font-size: 14px;width: calc(100% - 75px);}
.global_h2{ font-size: 24px;}
.hot_service_list .hot_service_item{ width: 100%;}
.hot_service_list{gap:25px 0px}
.hexin_icon span{font-size: 32px;}

.flex_wechat .con_box{max-width: 95%; padding: 15px;}
.flex_wechat .flex_h3{ font-size: 18px;}
.flex_wechat .xuqiu_list .xuqiu_title{ font-size: 12px;}
.flex_wechat .xuqiu_item span{ font-size: 28px;}

.home_service_img{width: 100%;}
.home_service_article{width: 100%;}
.home_service_article .home_ser_item{width: 50%;}
.home_service_article .home_ser_item{padding: 35px 15px; padding-top: 115px;}
.home_service_article .home_ser_item h3{ font-size: 18px;}
.home_ser_list .home_ser_item .home_ser_ico{top:35px; left: 50%; transform: translateX(-50%); right: unset; bottom: unset;}
.home_service_article .home_ser_item .online{text-align: center;}
.home_service_item{width: 100%; border-left: 1px solid #CCAA75;}

.home_youshi_lists .home_youshi_item{width: 100%;}
.home_youshi_item .home_youshi_item_icon{position: unset;}
.home_youshi_lists .home_youshi_item{padding: 25px;}
.home_about_item{width: 100%;}
.home_about_pic{width: 100%; padding-top: 35px;}
.home_office_list{padding-top: 15px;}
.home_solution_lists .home_solution_item{width: 100%;}

.home_news_left,.home_news_right{width: 100%; margin-top: 35px;}
.home_news_left article{height: 75px; overflow: hidden; text-overflow: ellipsis; white-space: normal;}
.news_list_item .home_news_img{width: 100%;}
.news_list_item .home_news_con{width: 100%; padding-top: 15px; margin-left: 0px;flex: unset;}
.xdhz .font{width: 100%;}
.xdhz .hm_but{display: inline-block; line-height: 52px; text-align: center; margin:  0 auto;}
.xdhz .but{margin-top: 35px; text-align: center; width: 100%;}
.footer_left{width: 100%;}
.footer_contact{width: 100%; margin-top: 25px;}
.footer_li{width: 49%;}

.xdhz .font h2{font-size: 28px;}
.footer_copy .copy_item{ width: 100%; text-align: center;}

.home_service_img article{top:25%}
.home_service_img article aside{padding-top: 8px;}
.footer_li img{max-width: 75%;}

.nr_banner img{height: 350px; object-fit: cover;}
.nr_banner .nr_catname{font-size: 22px;}
.nr_banner .nr_banner_info h3{ max-width: 95%; font-size: 16px;}
.nr_banner .nr_banner_more span{ font-size: 16px;}
.nr_adv_list{gap: 25px 0px;}
.gszc_adv .nr_adv_list .nr_adv_item{width: 100%;}
.nr_globle_h2{font-size: 16px;}
.nr_globle_h3{font-size: 24px;}
.gszc_fn_list{gap: 25px 0px;}
.gszc_fn_list .gszc_fn_item{width: 100%;}
.gsfw_ziliao_lists .gsfw_ziliao_item{width: 100%; margin: 0px 0px 20px; padding: 50px 25px;}

.gsfw_liucheng_lists{justify-content: start; gap: 35px 0px;}
.gsfw_liucheng .gsfw_liucheng_lists .gsfw_lc_item{width: 33%;}
.gsfw_liucheng_lists .gsfw_lc_icon span::before{font-size: 35px; line-height: 85px;}
.gsfw_liucheng_lists .gsfw_lc_item::after{font-size: 0px;}
.gsfw_liucheng_lists .gsfw_lc_icon span{width: 85px; height: 85px; line-height: 85px;}
.gsfw_liucheng_lists h4{ font-size: 14px;}

.gszc_zhjian_lists .gszc_zjzl_item{ width: 100%;}
.gszc_zhjian_lists{gap: 25px 0px;}
.gszc_youshi_lists .gszc_youshi_item{width: 100%;}
.gsfw_csfw_list{width: 100%;}

.nr_adv_item{width: 100%;}
.gsfw_content .gsfw_left{width: 100%;}
.gsfw_content .gsfw_left h3{margin-top: 35px;}
.gsfw_content .gsfw_right{width: 100%; margin-top: 45px;}
.gsfw_content .gsfw_left h2{ font-size: 24px;}
.gsfw_content .gsfw_left .gsfw_btn{ position: unset; margin-top: 45px;}
.gsfw_content .gsfw_item{width: 100%; }
.gsfw_lists {gap: 35px 0px;}
.gsfw_content .gsfw_item a{ display: block;}
.gsfw_content .gsfw_item .gsfw_icon{ width: 100%; text-align: center; margin-bottom: 35px;}
.gsfw_content .gsfw_item .gsfw_icon img{ width:99px;}
.gsfw_content .gsfw_item .gsfw_info{ width: 100%;}
.gsfw_content .gsfw_a_more span{ display: inline-block;}
.gsfw_content .gsfw_a_more{ width: 100%; text-align: center;}
.gsfw_content .gsfw_info h3{ margin-bottom: 15px;}
.gsfw_huoqu_lists .gsfw_huoqu_item{ width: 100%;}
.gsbg_service .gsbg_itemes{width: 100%; display: block;}
.gsbg_service .gsbg_icon{ width: 100%; text-align: center; margin-bottom: 35px;}
.gsbg_service .gsbg_info{ width: 100%;}
.gsbg_service .gsbg_info h4{ margin-bottom: 15px;}
.gsbg_fengxian_list .gsbg_fx_item{width: 100%;}
.gsbg_ziliao_list .gsbg_ziliao_item{width: 100%;}
.gsbg_ziliao_list,.gsbg_what_list{gap: 25px 0px;}
.gsbg_what_list .gsbg_what_item{ width: 100%;}
.gszx_naxie_list .gszx_nx_item{ width: 100%;}
.gszx_ziliao_lists .gszx_ziliao_item{width: 50%;}
.gszx_ziliao_lists .gszx_ziliao_item h3{ font-size: 16px;}
.gszx_youshi_lists .gszx_youshi_item{ width: 100%;}
.gsyc_hg_list .gsyc_hg_item{width: 100%; padding-left: 15px;}
.gsyc_hg_list .gsyc_hg_info h3{ font-size: 18px; line-height: 1.75;}
.gsyc_yewu{columns: 1; gap: 25px 0px;}
.gsyc_yewu{ display: block;}
.gsyc_yewu .gsyc_yewu_item{ width: 100%; margin-top: 25px;}
.csfw_lists .csfw_li{ width: 100% !important;}
.csfw_nr_list .csfw_nr_li{ width: 49%; display: block; text-align: center;}
.csfw_nr_list .csfw_nr_li h3{ font-size: 16px; margin-top: 15px;margin-left: 0px;}
.csfw_ziliao_list .csfw_ziliao_item{ width: 100%;}
.csfw_ziliao_list{gap: 25px 0px;}
.csfw_hexin_youshi_list .csfw_hexin_youshi_item{ width: 100%;}
.csfw_solution_list .csfw_solution_item{ width: 48%;}
.csfw_solution_list{gap:15px 0px}
.csfw_other_list .csfw_other_item{width: 100%;}
.csfw_other_list{gap: 25px 0px;}

.csfw_gloable_info .csfw_gloable_left{width: 100%;}
.csfw_gloable_info .csfw_gloable_right{width: 100%; margin-top: 35px;}
.csfw_gloable_info .csfw_gloable_nr_list_item{ width: 49%; padding: 25px 15px;}
.csfw_gloable_info .csfw_gloable_nr_list{gap:15px 0px}
.csfw_gloable_info .csfw_gloable_nr_list_item h3{font-size: 16px;}
.jzbs_nr_list .jzbs_nr_item_left{width: 100%;}
.jzbs_nr_list .jzbs_nr_item_right{width: 100%; margin-top: 35px;}
.swch_lists .swch_item{width: 100%;}
.swch_ziliao_list .swch_ziliao_item{width: 100%;}
.swch_ziliao_list{gap: 25px 0px;}
.swch_youshi .swch_youshi_list .swch_youshi_item{ width: 100%;padding: 35px 40px 15px 40px;}
.swch_lists .swch_nr_text h3{font-size: 18px;}
.xgyw_youshi_list .xgyw_youshi_item{ width: 100%;}
.xgyw_liucheng .xgyw_liucheng_item{ width: 33%; margin-bottom: 25px;}
.xgyw_liucheng .xgyw_lc_icon span{width: 85px; height: 85px; line-height: 85px;}
.xgyw_liucheng .xgyw_lc_icon span::before{font-size: 35px; line-height: 85px;}
.xgyw_liucheng .xgyw_liucheng_item::after{font-size: 0px;}
.xgyw_liucheng h4{font-size: 14px;}
.xgyw_youshi_listes .xgyw_youshi_item{ width: 100%;}
.xggsyw_nr .xggsyw_top .xggsye_top_item{width: 100%;}
.xggsyw_top {gap: 25px 0px;} 
.xggsyw_top h2{font-size: 24px;}
.xggsyw_top h3{font-size: 16px;}
.xggsziliao .xggsziliao_item{ width: 100%; margin: 0px 0px 25px;}
.xggs_ns_ziliao .xggs_ns_ziliao_item{width: 100%;}
.xggs_ns_ziliao {gap:25px 0px}
.xggsns_huoguo_list .xggsns_huoguo_item{width: 100%;}
.xg_gdrc_ys_list .xg_gdrc_item{width: 100%;}
.xg_gdrc_tj_list .xg_gdrc_tj_item{width: 100%;}
.xg_gdrc_syrq_list .xg_gdrc_syrq_item{width: 100%;}
.kjqyfw_nt_list .kjqyfw_nt_item{width: 100%!important;}
.kjqyfw_lists .kjqyfw_item .kjqyfw_item_left{width: 100%;}
.kjqyfw_lists .kjqyfw_item .kjqyfw_item_right{width: 100%;}
.kjqyfw_lists .kjqyfw_item{gap: 25px 0px;}
.kjqyfw_lists .kjqyfw_item h2{font-size: 24px;}
.kjqyfw_lists .kjqyfw_item h3{font-size: 16px; line-height: 1.75;}
.kjqyfw_youshi .kjqyfw_youshi_list .kjqyfw_youshi_item{width: 100%;}
.kjqyfw_zc_nr .material_box{width: 100%;}
.compare_box .compare_item{width: 100%;}
.xgyw_liucheng{justify-content: start;}
.news_listes_list .news_listes_item{width: 100%;}
.news_listes_list .news_listes_item h2{ font-size: 18px;}
.news_listes_list .news_listes_item .news_text{padding: 35px 15px;}
.news_content_info .news_content_article{ width: 100%;padding: 0px 15px; }
.news_info_content .contenter{ width: 100%; padding: 45px 10px;}
.news_info_content h1{font-size: 24px;}
.news_content_info{padding: 140px 0px 75px;}
.about_info_h2_titel{font-size: 24px;}
.about_info_h3_titel{font-size: 18px;}
.srll-honor .list .pic{ height: 250px;}
.about_culture_info .culture_item{ display: block;}
.about_culture_info{display: block;}
.about_culture_info .culture_item{width: 100%; display: block;}
.about_culture_info .culture_item .culture_text{width: 100%;}
.about_culture_info .culture_item .culture_pic{width: 100%;}
.about_culture_info .culture_item .culture_txt{width: 100%; display: block;;}
.about_culture{ display: none; font-size: 0; opacity: 0;}
.contact_list{gap: 25px 0px;}
.contact_list .contact_item{width:100%;}
.csfw_lists .csfw_li{width: 49% !important;}










}

@media (min-width: 761px) and (max-width: 1199px) {
*{font-size: 12px;}
.container{width: 100%; padding: 0px 15px;}
.header{height: 60px;}
.logo img{height: 50px;}
.header .li_item{ line-height: 60px;}
.nav_tel{display: none;}
.nav_ul{gap:0px 20px;}
.header .nav_ul a{font-size:12px;}
.nr_banner{margin-top: 60px;}
.nr_banner .banner_img img{height: 350px; object-fit: cover;}
.nr_banner .nr_banner_info h3{width: 85%; max-width: 85%;}
.nr_adv_list{gap: 15px 0px;}
.nr_adv_item{width: 49%;}
.nr_adv_item:last-child{ display: none;}
.gsfw_content .gsfw_left{ width: 100%;}
.gsfw_content .gsfw_left h3{margin-top: 65px;}
.gsfw_content .gsfw_left .gsfw_btn{ position: unset; margin-top: 55px;}
.gsfw_content .gsfw_right{margin-top: 55px; width: 100%;}
.gsfw_content .gsfw_item .gsfw_icon,.gsfw_content .gsfw_item .gsfw_info{ width: 100%;}
.gsfw_content .gsfw_item .gsfw_icon img{ width: 85px; margin-bottom: 35px;}
.gsfw_content .gsfw_info h3{margin-bottom: 25px;}
.gsfw_content .gsfw_ul li{padding: 5px 0xp;}
.gsfw_ziliao_lists .gsfw_ziliao_item{width: calc(50% - 20px);}
.gsfw_liucheng .gsfw_liucheng_lists .gsfw_lc_item{width: 18%;}
.gsfw_liucheng_lists .gsfw_lc_icon span{ width: 85px; height: 85px; line-height: 85px;}
.gsfw_liucheng_lists .gsfw_lc_icon span::before{font-size: 32px;}
.gsfw_liucheng .gsfw_liucheng_lists .gsfw_lc_item::after{right: -13%;}
.gsfw_liucheng_lists .gsfw_lc_item::after{font-size: 24px; top:25px}
.gsfw_liucheng_lists h4{ font-size: 16px;}
.nr_banner .nr_catname{font-size: 28px;}
.gsfw_csfw_list{width: 100%;}
.gsfw_csfw .gsfw_csfw_item aside{ width: 70%;}
.csfw_lists{gap: 15px 0px;}
.csfw_lists .csfw_li{width: 49% !important;}
.csfw_lists .csfw_li:last-child{width: 100% !important;}
.csfw_nr_list .csfw_nr_li{width: 49% ;}
.csfw_nr_list{gap:15px 0px;}
.csfw_ziliao_list .csfw_ziliao_item{width: 49%;}
.csfw_ziliao_list{gap:15px 0px;}
.csfw_hexin_youshi_list .csfw_hexin_youshi_item{width: 49%;}
.csfw_hexin_youshi_list{gap:15px 0px;}
.csfw_other_list .csfw_other_item{width: 49%;}
.csfw_other_list{gap:15px 0px;}
.csfw_hexin_youshi_list h3,.csfw_ziliao_list .csfw_ziliao_item h3,.nr_banner .nr_banner_more span,.csfw_other_list .csfw_other_item h3{font-size: 18px;}
.csfw_hexin_youshi_list .csfw_hx_ys_icon span{font-size: 55px;}
.nr_globle_h3{font-size: 24px;}
h3{font-size: 18px !important;}
.nr_globle_h2{font-size: 16px;}
h4{font-size: 16px !important;}
.gsfw_ziliao_lists .gsfw_ziliao_item article{font-size: 14px;}
.gsfw_huoqu_lists .gsfw_huoqu_item{ width:50%;}
.xdhz .font h2{font-size: 28px;}
.xdhz .hm_but{margin-top: 20px;}
.footer_left{width: 100%;}
.footer_li{width: 24%;}
.home_banner{margin-top: 60px;}

.home_hexin .flex{gap: 25px 0px;}
.hot_service_list .hot_service_item{width: 49%;}
.hot_service_list{gap: 15px 0px;}
p{font-size: 12px !important;}
.home_service_img{width: 100%;}
.home_ser_ser_pic{display: none;}
.home_service_article{width: 100%;}
.home_service_img article{position: unset; margin-bottom: 25px; padding: 0px;}
.home_service_img article *{color: #000 !important;}
.home_service_img article .ser_online{display: none;}
.home_service_article .home_ser_item{padding: 35px 25px;}
.home_ser_list .home_ser_item .home_ser_ico{right: 15px; bottom: 15px;}
.home_youshi_lists .home_youshi_item{width: 50%; padding: 35px 25px; padding-left: 115px;}
.home_youshi_item .home_youshi_item_icon{left: 20px;}

.home_about_item{width: 100%; margin-bottom: 55px;}
.home_about_pic{width: 100%;}
.home_office_list{padding-top: 15px;}
.home_solution_lists .home_solution_item{width: 49%;}
.home_news_left{width: 100%;}
.home_news_right{width: 100%; margin-top: 15px;}
.footer_li:last-child{display: none;}
.footer_li:nth-child(5){display: none;}

.footer_contact{display: none;}
.nav_sub_ul{top:61px}
.gszc_adv .nr_adv_list .nr_adv_item{width: 49%;}
.gszc_adv .nr_adv_list .nr_adv_item:last-child{display: block;}
.gszc_fn_list .gszc_fn_item{width:49%;}
.gszc_fn_list{gap: 15px 0px;}
.gszc_zhjian_lists .gszc_zjzl_item{width: 49%;}
.gszc_zhjian_lists{gap: 15px 0px;}
.gszc_youshi_lists .gszc_youshi_item{width: 49%;}
.gsbg_service .gsbg_itemes{width: 49%;}
.gsbg_service .gsbg_info{width: calc(100% - 105px);}
.gsbg_fengxian_list .gsbg_fx_item{width: 49%;}
.gsbg_fengxian_list{gap: 15px 0px;}
.gsbg_ziliao_list .gsbg_ziliao_item{width: 49%;}
.gsbg_ziliao_list{gap: 15px 0px;}
.gszx_naxie_list .gszx_nx_item{width: 49%;}
.gszx_naxie_list{gap: 15px 0px;}
.gszx_youshi_lists .gszx_youshi_item{width: 49%;}
.gszx_youshi_lists{gap: 15px 0px;}
.gszx_ziliao_lists .gszx_ziliao_item h3{font-size: 16px !important;}
.gsyc_hg_list .gsyc_hg_item{padding: 35px 25px;}
.gsyc_hg_list .gsyc_hg_item .gsyc_icon span{font-size: 32px;}
.gsyc_yewu{gap: 15px 15px;}
.gsyc_yewu .gsyc_yewu_item .gsyc_yw_more{width: 100%; text-align: center;}






















































}

@media (min-width: 992px) {
.container{width: 100%; padding: 0px 15px;}

}

@media (min-width: 1200px) and (max-width: 1899px) {
    .container{width: 1360px;padding: 0px;}
    .csfw_gloable_info .csfw_gloable_pic{width: 100%; height: 100%;}
    .csfw_gloable_info .csfw_gloable_pic img{height: 100%; object-fit: cover;}
    .csfw_gloable_info,.xggsyw_top {align-items: stretch;}
    .xggsyw_top_pic{width: 100%; height: 100%;}
    .xggsyw_top_pic img{width: 100%; height: 100%; object-fit: cover;}
    .nr_banner .nr_banner_info h3{max-width: 65%;}
    .nr_banner .banner_img img{width: 100%; height: 450px; object-fit: cover;}
    .footer .footer_li_item a{font-size: 12px;}
}


@media (min-width:1900px) {
    .container{width: 1600px; padding: 0px;}
}